@charset "UTF-8";
/* CSS Document */

.shadow {
	overflow: hidden;
	border: 1px solid #bebebe;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 4px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
}
.radius {
	overflow: hidden;
	border: 1px solid #a1a1a1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
}
.wrap {
	margin-top: 40px;
}
/*====================
 TOP
====================*/
/* top 1段目 */

#top .linktag {
	text-align: left;
	margin: 10px 0 -20px;
}
#top .linktag span {
	font-weight: bold;
}
#top .linktag a {
	color: #F82B52;
	text-decoration: underline;
}

#top #contents {
	width: 1150px;
	margin: 0 auto 55px;
	background: none;
}
#top_upper {
	height: 420px;
	margin-top: 30px;
}
#top_MainImg {
	float: left;
	width: 870px;
	height: 420px;
}
#top_rightarea {
	float: right;
}
#top_rightarea ul li {
	float: left;
}
#top_rightarea ul li:first-child {
	margin-right: 4px;
}
#top_rightarea div + div {
	margin-top: 16px;
}
/* top 2段目 */
#top_lower {
	margin-top: 40px;
}
#top_leftColumn {
	width: 299px;
	float: left;
}
#top_rightColumn {
	position: relative;
	width: 840px;
	float: right;
}
#top_rightColumn a {
	display: block;
}
/* top movie */
#top_movieColumn {
	margin-bottom: 12px;
}
/* top banner */
#top_bannerColumn ul li {
	margin-bottom: 20px;
}
/* top banner twitter */
#top_bnrTwitterColumn {
	margin-bottom: 20px;
}
/* top twitter */
#top_twitterColumn {
	width: 299px;
	height: 350px;
}
.js-fadeAnime {
	position: relative;
	display: block;
	opacity: 0;
}
.bxslider {
	padding: 0;
	margin: 0;
}
.bx-wrapper {
	position: relative;
}
.bx-controls {
	bottom: 8px;
	left: 0;
	position: absolute;
	right: 0;
	z-index: 100;
}
.bx-pager-item {
	display: inline-block;
}
.bx-pager a.bx-pager-link {
	background-image: url("../img/bx_pager_off.png");
	display: block;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
}
.bx-pager a.bx-pager-link.active {
	background-image: url("../img/bx_pager_on.png");
}
.moreBtn {
	width: 550px;
	height: 70px;
	margin: 0px auto;
	clear: both;
	padding-top: 10px;
}
.moreBtn a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/shared/btn_more.jpg) no-repeat center top;
	text-indent: -9999px;
}
/*====================
 TOPICS
====================*/

.topics {
	background: url(../img/topics/bg_navi.gif) no-repeat center top;
	margin: 20px auto 0;
	width: 1100px;
	height: 80px;
}
.topics ul {
	overflow: hidden;
	width: 960px;
	margin: 0px auto;
	padding-top: 17px;
}
.topics ul li {
	float: left;
	margin: 0 2px;
}
.topics li a {
	width: 116px;
	height: 46px;
	display: block;
}
#topic_mainColumn {
	position: relative;
	margin: 20px auto 0 auto;
	/*padding: 0 20px 0 0;*/
	width: 1120px;
}
#topic_mainColumn a {
	z-index: 2;
}
/* topicBox */
.topicBox {
	float: left;
	height: 260px;
	width: 260px;
	margin: 0 0 20px 20px;
	overflow: hidden;
	position: relative;
}
.topicBox .new {
	position: absolute;
	right: -1px;
	top: -1px;
	z-index: 9999;
}
#topic_mainColumn > .topicBox {
	margin: 0 10px 20px 10px;
}
.topicBox img {
}
.topicText {
	background-image: url(../img/topics/topic_text_bg.png);
	background-repeat: repeat-x;
	width: 100%;
	height: 200px;
	padding: 13px 10px 10px 10px;
	position: absolute;
	top: 176px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.topicText .left {
	float: left;
	text-align: left;
}
.topicText .right {
	float: right;
}
.topicText .right span {
	margin-left: 5px;
}
.topicText > p.text {
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	padding-top: 6px;
}
/* topics 詳細画面 */
#topic_detailColumn {
	width: 1048px;
	margin: 0 auto;
}
#topic_detailColumn {
	background-color: #ffffff;
	width: 1020px;
	margin: 20px auto 0 auto;
	padding: 20px 0;
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-collapse: separate;
}
#topic_detailColumn dl {
	position: relative;
	width: 1048px;
	background-color: #fffc9b;
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0 0 0 -14px;
	min-height: 80px;
}
#topic_detailColumn dt {
	float: left;
	background-color: #228fff;
	color: #ffffff;
	font-weight: normal;
	width: 80px;
	height: 20px;
	margin: 30px 0 0 30px;
}
#topic_detailColumn dd {
	float: left;
	width: 895px;
	padding: 25px 0 30px 20px;
}
#topic_detailColumn dd h3 {
	text-align: left;
	font-size: 20px;
	font-weight: normal;
	color: #228fff;
}
#topic_detailColumn hr {
	border: none;
	background-image: url(../img/topics/topic_detail_bg_hShadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 1048px;
	height: 10px;
	position: relative;
	margin: 0 0 20px -14px;
}
#topic_detailColumn .inner {
	padding: 0 30px;
	text-align: left;
	position: relative;
}
#topic_detailColumn .inner #snsBtn {
	position: absolute!important;
	width: 0;
	top: 0;
	left: 0;
	right: 0;
	height: 20px;
	margin: -10px auto 0;
	text-align: right;
}
#topic_detailColumn .inner #snsBtn ul {
	position: relative;
}
#topic_detailColumn .inner #snsBtn li {
	position: absolute;
}
#topic_detailColumn .inner #snsBtn li.fb {
	top: 0;
	right: -475px;
}
#topic_detailColumn .inner #snsBtn li.twitter {
	top: 0;
	right: -390px;
}
#topic_detailColumn .inner .txtArea {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: #228fff;
	padding-top: 20px;
}
#topic_detailColumn .inner .txtArea .red {
	color: #074eae;
}
#topic_detailColumn .inner .mainVisual {
	float: left;
	margin: 0 20px 10px 0;
}
#topic_detailColumn .inner .imgArea {
	width: 900px;
}
#topic_detailColumn .inner .imgArea .left {
	float: left;
	margin-right: 20px;
}
#topic_detailColumn .inner .img {
	text-align: center;
}
/*======================
  UNIT 
======================*/
/* IDOLiSH7*/
#idolish_Column {
	background: url(../img/unit/idolish7/bg.jpg) no-repeat top center;
	background-size: 100% auto;
	border-bottom: 1px solid #d2d2d2;
	min-height: 641px;
}
#idolish_Column .bg_chara {
	background: url(../img/unit/idolish7/bg_chara.png) no-repeat center bottom;
  height: 641px;
}
#idolish_memberBox {
	width: 1150px;
	margin: 0 auto;
}
#idolish_Column h3 {
	padding: 38px 0 0 0;
	overflow: hidden;
	text-align: left;
}
#idolish_Column ul.name_upper {
	overflow: hidden;
	margin: 262px auto 0;
	width: 1065px;
}
#idolish_Column ul.name_upper li {
	float: left;
	margin: 0 10px 0 56px;
}
#idolish_Column ul.name_bottom {
	overflow: hidden;
	width: 1144px;
	margin: 15px auto 0;
}
#idolish_Column ul.name_bottom li {
	float: left;
	margin: 0 5px 0 5px;
}
/* TRIGGER*/
#trigger_Column {
	background: url(../img/unit/trigger/bg.jpg) no-repeat top center;
	background-size: 100% auto;
	border-bottom: 1px solid #d2d2d2;
	min-height: 641px;
}
#trigger_Column .bg_chara {
	background: url(../img/unit/trigger/bg_chara.png) no-repeat center bottom;
  height: 641px;
}
#trigger_memberBox {
	width: 1150px;
	margin: 0 auto;
}
#trigger_Column h3 {
	padding: 48px 0 0 10px;
	overflow: hidden;
	text-align: left;
}
#trigger_Column ul {
	overflow: hidden;
	margin: 373px auto 0;
	width: 910px;
}
#trigger_Column ul li {
	float: left;
	margin: 0 10px 0 17px;
}
/* Re:vale*/
#revale_Column {
	background: url(../img/unit/revale/bg.jpg) no-repeat top center;
	background-size: 100% auto;
	border-bottom: 1px solid #d2d2d2;
	min-height: 641px;
}
#revale_Column .bg_chara {
	background: url(../img/unit/revale/bg_chara.png) no-repeat center bottom;
  height: 641px;
}
#revale_memberBox {
	width: 1150px;
	margin: 0 auto;
}
#revale_Column h3 {
	padding: 48px 0 0 10px;
	overflow: hidden;
	text-align: left;
}
#revale_Column ul {
	overflow: hidden;
	margin: 378px auto 0;
	width: 1032px;
}
#revale_Column ul li {
	float: left;
	margin: 0 116px 0 124px;
}
/* Zool*/
#zool_Column {
	background: url(../img/unit/zool/bg.jpg) no-repeat top center;
	background-size: 100% auto;
	border-bottom: 1px solid #d2d2d2;
	min-height: 641px;
}
#zool_Column .bg_chara {
	background: url(../img/unit/zool/bg_chara.png) no-repeat center bottom;
  height: 651px;
}
#zool_memberBox {
	width: 1150px;
	margin: 0 auto;
}
#zool_Column h3 {
	padding: 24px 0 0 10px;
	overflow: hidden;
	text-align: left;
}
#zool_Column ul {
	overflow: hidden;
	margin: 326px auto 0;
	width: 1143px;
}
#zool_Column li {
	float: left;
	margin: 0 13px 0 0;
}
#zool_Column li:nth-of-type(2),
#zool_Column li:nth-of-type(4) {
	margin-top: 33px;
}
#zool_Column li:last-of-type {
	margin-right: 0;
}
/* 関係者 共通*/
#sub_Column {
	margin-top: 30px;
}
#idolish_subBox, #trigger_subBox, #revale_subBox, #zool_subBox.small {
	background: url(../img/unit/bg_sub.gif) repeat-y top center;
	margin: -15px auto 30px;
	padding: 3px 0 0;
	width: 1150px;
}
#revale_subBox.small, #zool_subBox.small {
	background: url(../img/unit/bg_sub_small.gif) repeat-y top center;
	width: 550px;
}
#idolish_subBox .inner, #trigger_subBox .inner, #revale_subBox .inner, #zool_subBox .inner {
	background: url(../img/unit/bg_subBottom.gif) no-repeat bottom center;
	padding-bottom: 25px;
}
#revale_subBox.small .inner, #zool_subBox.small .inner {
	background: url(../img/unit/bg_subBottom_small.gif) no-repeat bottom center;
}
#idolish_subBox a, #trigger_subBox a, #revale_subBox a {
	float: left;
	padding: 0 10px;
}
#idolish_subBox img, #trigger_subBox img, #revale_subBox img {
	margin: 0 9px;
}
/* 関係者 IDOLiSH7*/
#idolish_subBox ul {
	width: 1120px;
	margin: 0 auto;
	overflow: hidden;
}
/* 関係者 TRIGGER*/
#trigger_subBox ul {
	width: 560px;
	margin: 0 auto;
	overflow: hidden;
}
/* 関係者 Re:vale*/
#revale_subBox ul {
	width: 270px;
	margin: 0 auto;
	overflow: hidden;
}
/* 関係者 ŹOOĻ*/
#zool_subBox ul {
	width: 270px;
	margin: 0 auto;
	overflow: hidden;
}
/* Re:vale ŹOOĻ *関係者*/
.subBox_flex {
	display: flex;
	justify-content: center;
}
.subBox_flex_child {
	margin: 0 7px;
}

/*======================
  STORY 
======================*/

#story #contents {
	margin-bottom: 0;
}
#story_Column {
	background: url(../img/story/bg.jpg) no-repeat top center;
	background-size: contain;
}
#story_Column p.text {
	padding-top: 70px;
}
#story_Column p.chara {
	margin-top: -14.5%;
}
#story_Column p.chara img {
	width: 100%;
	height: auto;
}
#story_Column .slider_area img {
	width: 100%;
	height: auto;
}
/* loopslider*/
.loopslider {
	margin: 0px auto 150px;
	width: 100%;
	position: relative;
	overflow: hidden;
	min-height: 236px;
}
.loopslider ul {
	/*	width: 100%;*/
	height: 236px;
	float: left;
	display: inline;
	overflow: hidden;
}
.loopslider ul li {
	width: 364px;
	height: auto;
	float: left;
	display: inline;
	overflow: hidden;
}
.loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.loopslider ul {
	display: inline-block;
	overflow: hidden;
}
/*=====================
MOVIE
======================*/
#movie_mainColumn {
	margin: 30px auto 0 auto;
	width: 1122px;
}
.movieBox {
	float: left;
	width: 350px;
	height: 220px;
	position: relative;
	margin: 0 12px 28px 12px;
}
.movieBox img.btnPlay {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 55px;
	z-index: 3;
}
.movieBox .movieText {
	height: 48px;
	background-image: url(../img/topics/topic_text_bg.png);
	background-position: top;
	position: absolute;
	bottom: 0;
	padding: 10px;
	text-align: left;
	width: 330px;
}
.movieBox .movieText > p.date {
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
}
.movieBox .movieText > p.text {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}
.movieBox .new {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9999;
}
/*=====================
SPECIAL
======================*/
#special #contents {
	margin-bottom: 8%;
}
/* icon 非表示 */
#special .topicText .right {
	display: none;
}
#special_mainColumn {
	margin: 20px auto 0 auto;
	width: 1120px;
}
/* スペシャルページ詳細 */
#special_detailColumn {
	background-color: #ffffff;
	width: 1140px;
	margin: 25px auto 0 auto;
	padding: 20px 0;
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-collapse: separate;
}
#special_detailColumn dl {
	position: relative;
	width: 1168px;
	background-color: #fffc9b;
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0 0 0 -14px;
	min-height: 80px;
	box-shadow: 0 2px 2px 0px rgba(0,0,0,.1);
}
#special_detailColumn dt {
    float: left;
    background-color: #228fff;
    color: #ffffff;
    font-weight: normal;
    width: 80px;
    height: 20px;
    margin: 35px 0 0 30px;
}
#special_detailColumn dd {
    float: left;
    width: 895px;
    padding: 25px 0 25px 20px;
}
#special_detailColumn dd h3 {
	text-align: left;
	font-size: 20px;
	font-weight: normal;
	color: #228fff;
}
#special_detailColumn hr {
	border: 0;
	position: relative;
	margin: 0 0 10px -12px;
}
#special_detailColumn hr:before, #special_detailColumn hr:after {
	content: '';
	position: absolute;
	top: 100%;
	border-style: solid;
	border-color: transparent;
}
#special_detailColumn hr:before {
	left: 0;
	border-width: 0 11px 11px 0;
	border-right-color: #fde256;
}
#special_detailColumn hr:after {
	right: -11px;
	border-style: solid;
	border-width: 11px 11px 0 0;
	border-top-color: #fde256;
}
#special_detailColumn .inner {
	position: relative;
}
#special_detailColumn .inner #snsBtn {
	position: absolute!important;
	width: 0;
	top: 0;
	left: 0;
	right: 0;
	height: 20px;
	margin: -10px auto 0;
	text-align: right;
}
#special_detailColumn .inner #snsBtn ul {
	position: relative;
}
#special_detailColumn .inner #snsBtn li {
	position: absolute;
}
#special_detailColumn .inner #snsBtn li.fb {
	top: 0;
	right: -530px;
}
#special_detailColumn .inner #snsBtn li.twitter {
	top: 0;
	right: -445px;
}
/* twitericon プレゼントページ */

#twitterIcon_area {
	text-align: left;
	color: #228fff;
}
#twitterIcon_area h3 {
	text-align: center;
}
#twitterIcon_area h4 {
    margin: 20px 36px 3px;
    font-size: 18px;
}
#twitterIcon_area p {
	margin-left: 36px;
	font-size: 14px;
}
#twitterIcon_area #gallery-1 {
	margin: 0 auto;
	width: 1092px;
	padding: 18px 0 0;
}
#twitterIcon_area #gallery-1 dl.gallery-item {
	background-color: #ffffff;
}
#twitterIcon_area #gallery-1 dl.gallery-item dt {
	width: 136px;
	height: auto;
	margin: 0;
	background-color: #ffffff;
}
#twitterIcon_area #gallery-1 dl.gallery-item {
	float: left;
	margin: 0;
	text-align: center;
	width: 136px;
	padding: 0 10px 30px;
	box-shadow: none;
}
#twitterIcon_area #gallery-1 img {
	border: none;
	width: 100%;
	height: auto;
	border-radius: 3px;
}
#twitterIcon_area #gallery-1 dd {
	color: #666666;
	font-size: 16px;
	background-color: #f6f6f6;
	border: 1px solid #d2d2d2;
	border-radius: 2px;
	width: 134px;
	padding: 5px 0;
	margin-top: 8px;
	font-weight: 600;
}
/*=====================
privacy
======================*/
/* topics 詳細画面 */
#privacy_detailColumn {
	background-color: #ffffff;
	width: 1020px;
	margin: 40px auto;
	padding: 20px 0;
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 126, 255, 0.2) 0px 0px 4px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-collapse: separate;
}
#privacy_detailColumn dl {
	position: relative;
	width: 1030px;
	background-color: #5cb2dd;
	background-position: bottom;
	background-repeat: no-repeat;
	margin: 0 0 0 -10px;
}
#privacy_detailColumn dt {
	float: left;
	background-color: #5cb2dd;
	color: #fff;
	font-weight: normal;
	width: 80px;
	height: 20px;
	margin: 30px 0 0 30px;
}
#privacy_detailColumn dd {
	float: left;
	width: 895px;
	padding: 15px;
}
#privacy_detailColumn dd h3 {
	text-align: left;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
}
#privacy_detailColumn .inner h4 {
	background-color: #b3e6ff;
	color: #175270;
	font-size: 18px;
	font-weight: normal;
	width: 940px;
	padding: 10px;
	margin-bottom: 10px
}
#privacy_detailColumn hr {
	border: none;
	background-image: url(../img/privacy/detail_bg_hShadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 1048px;
	height: 10px;
	position: relative;
	margin: 0 0 20px -14px;
}
#privacy_detailColumn .inner {
	padding: 0 30px;
	text-align: left;
	color: #b3e6ff;
}
#privacy_detailColumn .inner a {
	text-decoration: underline;
}
#privacy_detailColumn .inner p {
	margin: 15px;
	color: #175270;
}
#privacy_detailColumn .inner p.right {
	text-align: right;
}
#privacy_detailColumn .inner li {
	margin-top: 30px;
	line-height: 1.4em;
}
#privacy_detailColumn .inner .txtArea {
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	color: #228fff;
}
/*=====================
not found
======================*/
#notFound {
	background: #fff;
}
#notFound #contents {
	margin-bottom: 0px;
	padding-bottom: 150px;
}
#notFound #contents .outer {
	background: url(../img/notFound/bg.jpg) no-repeat top center;
	height: 468px;
}
#notFound #contents .inner {
	background: url(../img/notFound/footerRepeat.png) repeat-x center 420px;
	padding-bottom: 208px;
}
#notFound #contents .text_area {
	width: 746px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#notFound #contents p.chara {
	position: absolute;
	top: 325px;
	left: -10px;
	z-index: 1;
}
#notFound #contents p.text {
	padding-top: 20px;
}
#notFound p.footer_chara {
	display: none;
}
/*=====================
contact
======================*/

#contact_detailColumn {
	width: 920px;
	margin: 40px auto 0;
	text-align: left;
}
#contact_detailColumn ul {
	overflow: hidden;
}
#contact_detailColumn ul li {
	float: left;
}
#contact_detailColumn .contact_linktag a {
	color: #F82B52;
  font-weight: bold;
	text-decoration: underline;
	text-align: left;
	font-size: 14px;
	margin: 10px 0 0 10px;
	display: block;
}
